#!/usr/bin/env python3

import fileinput

for line in fileinput.input("glife.html", inplace=True, encoding="utf-8"):
    #print('{} {}'.format(fileinput.filelineno(), line), end='')
    print(line, end='')
    if line.strip() == '<head>':
        print('<meta name="rating" content="adult" />', end='')